
html {
	font-size: .875em;
	line-height: 1.57142857;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}


.col-3, .col-4 {
	display: block;
	float: left;
	margin-right: 0;
}
.col-4, .col-4.stretch {
	width: 33.3333%;
}
.col-3 {
	width: 25%;
}
.col-8 {
	width: 66.6667%;
}
.col-3{
	margin-bottom: 0;
}


/* タイトルエリア */
.c_004>.heading-group h2 {
	font-size: 1.8em;
}
.c_023.chevron-grey {
	z-index: 1;
}
.c_023.chevron-grey:after {
	/*bottom: -55px;*/
	padding-bottom: 42px;
	bottom: -42px;
}
.c_023.chevron-grey .container-inner {
	padding: 1em 2em .1428571429em;
}
.c_023-1>.heading-group {
	display: table;
	table-layout: fixed;
	padding-top: 0;
	width: 100%;
}
.c_023-1>.heading-group h1 {
	font-size:2.3em;
	line-height: 1;
	letter-spacing: .1px;
}
.c_023-1>.heading-group h1 span span.enTxt {
	font-size:1.1em;
}




/*** contents ***/

#contents {
	max-width: 1500px;
}
#contents .contentsBlock {
	font-size: 1.2em;
}

#contents .redLineBlock .grid-row {
		margin: 1.5em;
}

.graybcBlock {
	padding:22px 30px;
	font-size:0.9em;
}
.graybcBlock.warning {
	padding:10px;
}
.graybcBlock a.ar_01 {
	display:inline;
}


/** wcea **/
#contents #flow {
	margin-top:40px;
}

.consent-text {
	border: 2px solid #cccccc;
	height: 360px;
	margin: 2.57142em auto;
	overflow: auto;
	padding: 0 15px 15px;
	position: relative;
	width: 1030px;
	max-width:100%;
	background-color: #ffffff;
}



/* --- bottom btn --- */
/*.btnBlock .redbtn{
	height: 46px;
	width: 200px;
}*/
.btnBlock .graybtn{
	height: 46px;
	padding: 0.783em 2.10em;
}
/* --- bottom btn end --- */
